.img-map
{
	border:1px solid #999999;
}

.ta-store-top{
	text-align : center;
	font-weight : bold;
	color:#336633;
}
.store-block{
	margin : 5px 0px 15px 6px;
	width:664px;
	border : 1px dotted #999999;
	background-color:#F3FFEF;
	padding: 4px 8px 4px 8px;
}

.store-block2{
	margin : 5px 6px 15px 6px;
	border : 1px dotted #999999;
	background-color:#EDEDED;
	padding: 4px 8px 4px 8px;
}